﻿@charset "UTF-8";
/*Common*/
.close
{
	clear:both;
}
*
{
	margin: 0;
	padding: 0;
	z-index:1;
}
.right{
		float:right;
}
.left{
		float:left;
}

img{
	border:none;
	}
html, body
{
	margin: 0;
	padding: 0;
	height: 100%;
	background:#F5F5F5;
}
/*Layout*/
#Wrapper{
	margin:0 auto;
	width:1024px;
}
#Top{
	float:left;
	width:1024px;
	height:30px;
	background:url(../images/bg_top.png) no-repeat;
	}
#Bottom{
	float:left;
	width:1024px;
	height:40px;
	background:url(../images/bg_bottom.png) no-repeat;
	}
#InnerWrapper{
	width:1000px;
	height:auto;
	float:left;
	clear:both;
	min-height:200px;	
	background:url(../images/bg_middle.png) repeat-y;
	padding:0 19px 0 5px;;
	}


/*Header*/
#Header{
	width:960px;
	height:155px;
	float:left;
	position:relative;
	padding:15px 20px 0px 15px;
	}
	#Logo{
		float:left;
		height:89px;
		width:333px;
		padding-bottom:31px;
		}
	#Search{
		float:right;
		}
	#Menu{
		background:#3FA9F5;
		height:35px;
		width:960px;
		position:absolute;
		top:135px;
		left:10px;
		float:left;
		}
/*Content*/		
#Content{
	float:left;
	padding:0 20px;
	width:960px;
	}
#Left{
float:left;
width:180px;
overflow:hidden;
padding-top:240px;
}
#Right{
float:right;
width:770px;
}
	#RightLeft{
		float:left;
		width:485px;
		margin-top:40px;
		}
	#RightRight{
		float:right;
		width:260px;
		text-align:left;
		margin-top:40px;
		}
		.Banner{
			float:left;
			width:260px;
			margin-bottom:30px;
			}
			.Banner h2{
				margin-bottom:10px;
				}
			.Banner .Text{
				float:left;
				width:180px;
				padding-right:6px;
				overflow:hidden;
				}
			.Banner .more{
				text-decoration:none;
				}
			.Banner .Icon{
				float:right;
				width:74px;
				}
				.view-logos div{
					float:left;
				}
				.imagecache-logo{
					float:left;
					margin-right:20px;
					}
				views-row-last .imagecache-logo{
					margin:0;
					}
/*Footer*/
#Footer{
	background:#6D6E70;
	display:inline;
	margin:20px;
	float:left;
	width:940px;
	clear:both;
	height:22px;
	color:#FFFFFF;
	padding:7px 0 0 20px;
	}
/*ajastments*/
div.fieldgroup .content {
padding:0;
}